teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 127.0.0.1
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 0
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1723137314680
  login: 1723137301661
money: '0'
last-account-name: Komaru
logoutlocation:
  world: 66c62ac2-08d5-405e-bc4f-110dfc5ec351
  world-name: world
  x: -4.539556644057594
  y: 63.0
  z: 68.54342829607026
  yaw: -126.94818115234375
  pitch: 8.399977684020996
